dlaed0.f(3)

NAME
dlaed0.f

SYNOPSIS

  Functions/Subroutines
subroutine dlaed0 (ICOMPQ, QSIZ, N, D, E, Q, LDQ, QSTORE, LDQS, WORK, IWORK, INFO)
DLAED0 used by sstedc. Computes all eigenvalues and corresponding eigenvectors of an unreduced symmetric tridiagonal matrix using the divide and conquer method.

Author

Generated automatically by Doxygen for LAPACK from the source code.